Subject: APT or NCL programmers

From: [email-masked] (Tala Brandeis)
Date: 6 Dec 1993 22:27:30 -0800

So, are there any APT or NCL programmers here
on rec.crafts.metalworking?  

I'd like to connect with any and all of you
and begin to talk about our area of work, our
profession.

I've been isolated for years in terms of 
interaction and communication with other
manufacturing professionals.  Oh, I have
one or two friends I can talk to about
issues regarding our work, but that is
not nearly enough.  

Seeing as how we are scattered all over the
world I thought this would be a logical 
newsgroup to begin discussion.

[email-masked]  or
[email-masked]

-- 
  |  Tala Brandeis                 |  [email-masked]    .com  |
  |  2215-R Market Street          |                        |
  |  Suite 247                     |                        |
  |  San Francisco, CA 94114-1612  |                        |